
Application: gvSIG desktop - gvSIG feature requests #1290
Add SQLite/SpatiaLite support
10/18/2012 05:57 PM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee:
Category: Database
Target version: 2.3.0-2437
gvSIG version: 2.0.0 Add-on resolve version:
Keywords: sqlite,spatialite Add-on resolve build:
Has patch: No Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

Some interesting posts about it:
http://listserv.gva.es/pipermail/gvsig_internacional/2011-March/006845.html
http://www.prodevelop.es/es/blog/12/01/13/experimental-sqlitespatialite-layer-gvsig-mobile

History
#1 - 10/19/2012 01:44 PM - Manuel Madrid
- Priority changed from Normal to Low

#2 - 10/23/2012 12:28 PM - Jorge Sanz

There is some initial work on SQLite for gvSIG Desktop 2 at JoinUP from a summer of code.

https://joinup.ec.europa.eu/svn/gvsig-sandbox/gvsig-sqlite/trunk/org.gvsig.sqliteSpatial/README.txt

Best
Jorge

#3 - 10/23/2012 12:46 PM - Antonio Falciano

Hi Jorge,
many thanks for pointing its repository. Is it possible to release it as an experimental plugin in the Addons manager marking it as Unofficial, unstable or
whatever you find it necessary? Or is it very unstable so it doesn't work at all? Thanks for your kind attention.

Cheers,
Antonio

#4 - 01/15/2014 12:25 PM - Álvaro Anguix
- Category set to Database

#5 - 07/22/2016 12:41 PM - Antonio Falciano
- Target version set to 2.3.0-2437
- Status changed from New to Closed
